<module xmlns="urn:jboss:module:1.1" name="org.apache.lucene" slot="4.10">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>
    <resources>
        <resource-root path="lucene-core-4.10.4.jar"/>
        <resource-root path="lucene-queries-4.10.4.jar"/>
        <resource-root path="lucene-analyzers-common-4.10.4.jar"/>
        <resource-root path="lucene-queryparser-4.10.4.jar"/>
        <resource-root path="lucene-highlighter-4.10.4.jar"/>
        <resource-root path="lucene-grouping-4.10.4.jar"/>
        <resource-root path="lucene-facet-4.10.4.jar"/>
        <!-- Insert resources here -->
    </resources>
    <dependencies>
        <module name="javax.api" optional="true" />
    </dependencies>
</module>
